Creates a Tenant.
| Name | Description | Additional information |
|---|---|---|
| tenantRepresentation |
Define this parameter in the request body. |
{
"tenantId": "de349eb3-da9d-4306-83a0-b9a364211e5e",
"parentTenantId": "cb2d744d-27b7-47ce-bc71-4b11b14c7db6",
"lookupKey": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"accessKey": "sample string 5",
"enrollmentId": "sample string 6",
"enrollmentPassword": "sample string 7",
"recoveryUrl": "sample string 8",
"createdDateUtc": "2026-03-16T06:21:50.4251954+00:00",
"updatedDateUtc": "2026-03-16T06:21:50.4251954+00:00"
}
<TenantRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1"> <CreatedDateUtc>2026-03-16T06:21:50.4251954+00:00</CreatedDateUtc> <UpdatedDateUtc>2026-03-16T06:21:50.4251954+00:00</UpdatedDateUtc> <AccessKey>sample string 5</AccessKey> <Description>sample string 4</Description> <EnrollmentId>sample string 6</EnrollmentId> <EnrollmentPassword>sample string 7</EnrollmentPassword> <LookupKey>sample string 2</LookupKey> <Name>sample string 3</Name> <ParentTenantId>cb2d744d-27b7-47ce-bc71-4b11b14c7db6</ParentTenantId> <RecoveryUrl>sample string 8</RecoveryUrl> <TenantId>de349eb3-da9d-4306-83a0-b9a364211e5e</TenantId> </TenantRepresentation>
Sample not available.